SENSOR_DRVNAME_C647KNK_M090_CDY=/hw_product/etc/camera/multidenoise/c647knk/
SENSOR_DRVNAME_C647KES_M060_CDY=/hw_product/etc/camera/multidenoise/c647kes/
SENSOR_DRVNAME_C647KES_M020_CDY=/hw_product/etc/camera/multidenoise/c647kes/
SENSOR_DRVNAME_C628UVO_M010_CDY=/hw_product/etc/camera/multidenoise/c628uvo/
SENSOR_DRVNAME_C628JWG_M060_CDY=/hw_product/etc/camera/multidenoise/c628jwg/
SENSOR_DRVNAME_C628JWG_M020_CDY=/hw_product/etc/camera/multidenoise/c628jwg/
SENSOR_DRVNAME_C628BDH_M090_CDY=/hw_product/etc/camera/multidenoise/c628bdh/
SENSOR_DRVNAME_C627FUV_M060_CDY=/hw_product/etc/camera/multidenoise/c627fuv/
SENSOR_DRVNAME_C627OGU_M010_CDY=/hw_product/etc/camera/multidenoise/c627ogu/
SENSOR_DRVNAME_C627OGI_M020_CDY=/hw_product/etc/camera/multidenoise/c627ogi/
SENSOR_DRVNAME_C627JDI_M020_CDY=/hw_product/etc/camera/multidenoise/c627jdi/